package com.cm.plugin.manager;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: SensitiveWordResult
 * @Description: 敏感词结果
 * @Author: WangGeng
 * @Date: 2020/6/17 20:05
 * @Version: 1.0
 **/
public class SensitiveWordsResult {

    public SensitiveWordsResult(String sensitiveWord) {
        this.sensitiveWord = sensitiveWord;
    }

    private String sensitiveWord;

    public String getSensitiveWord() {
        return sensitiveWord == null ? "" : sensitiveWord.trim();
    }

    public void setSensitiveWord(String sensitiveWord) {
        this.sensitiveWord = sensitiveWord;
    }
}
